from django.urls import path, re_path

from .views import generate_web_component_icons, page_api_view

urlpatterns = [
    path(r"api/page/<slug:slug>/", page_api_view, name="page_api_view"),
    re_path(r"icons/$", generate_web_component_icons, name="generate_web_component_icons"),
]
